.wc-pao-addon-image-swatch {
  position: relative;
}

.edgtf-parallax-row-holder {
  background-size: cover;
}

.edgtf-vertical-menu-area-inner .edgtf-logo-wrapper img {
  max-width: 160px;
}

.textCenter {
  text-align: center;
}

.edgtf-page-footer .edgtf-footer-top-holder {
  background: #4B5320;
}

.edgtf-column-content .frm_forms label {
  display: none !important;
}

.edgtf-column-content .frm_fields_container {
  display: flex;
  font-family: Montserrat, sans-serif !important;
  grid-gap: 0;
}

.edgtf-column-content .frm_forms .frm_form_field {
  margin: 0 !important;
}

.edgtf-column-content .frm_forms .frm_button_submit {
  margin: 0 !important;
  padding: 0 20px !important;
  height: 38px !important;
  line-height: 38px !important;
  border-radius: 0 !important;
  border: 0 !important;
  background: rgb(13, 13, 13) !important;
  color: #fff !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

.edgtf-column-content .frm_forms input[type="email"] {
  padding: 0 10px !important;
  height: 38px !important;
  line-height: 38px !important;
  border-radius: 0 !important;
  border: 0 !important;
  background: #fff !important;
}

.pageForm .frm_forms {
  font-family: Montserrat, sans-serif !important;
}

.pageForm .frm_forms label {
  display: none !important;
}

.pageForm .frm_forms input[type="text"],
.pageForm .frm_forms input[type="email"],
.pageForm .frm_forms input[type="tel"],
.pageForm .frm_forms input[type="date"],
.pageForm .frm_forms input[type="password"],
.pageForm .frm_forms textarea {
  width: 100% !important;
  margin: 0 0 10px !important;
  padding: 15px 20px !important;
  font-family: Montserrat, sans-serif !important;
  font-size: 15px !important;
  line-height: 21px !important;
  font-weight: inherit !important;
  color: #6d6d6d !important;
  background-color: #fff !important;
  border: 1px solid #eaeaea !important;
  border-radius: 0 !important;
  outline: 0 !important;
  -webkit-appearance: none !important;
  cursor: text !important;
  box-sizing: border-box !important;
  -webkit-transition: border-color .2s ease-in-out !important;
  -moz-transition: border-color .2s ease-in-out !important;
  transition: border-color .2s ease-in-out !important;
  height: auto !important;
  border-radius: 0 !important;
}

.pageForm .frm_forms .frm_button_submit {
  font-family: inherit !important;
  position: relative !important;
  display: inline-block !important;
  vertical-align: middle !important;
  width: auto !important;
  outline: 0 !important;
  font-size: 13px !important;
  line-height: 1.2em !important;
  letter-spacing: .2em !important;
  font-weight: 500 !important;
  text-transform: uppercase !important;
  box-sizing: border-box !important;
  margin: 0 !important;
  -webkit-transition: color .2s ease-in-out, background-color .2s ease-in-out, border-color .2s ease-in-out !important;
  -moz-transition: color .2s ease-in-out, background-color .2s ease-in-out, border-color .2s ease-in-out !important;
  transition: color .2s ease-in-out, background-color .2s ease-in-out, border-color .2s ease-in-out !important;
  padding: 18px 40px !important;
  color: #fff !important;
  background-color: #4b5320 !important;
  border: 1px solid transparent !important;
  cursor: pointer !important;
  border-radius: 0 !important;
}

.edgtf-page-header .edgtf-side-menu-button-opener {
  display: none;
}

.edgtf-mobile-header .edgtf-mobile-logo-wrapper img {
  height: 70px;
}

.edgtf-header-vertical-closed .edgtf-logo-wrapper a {
  height: auto !important;
}

.edgtf-header-vertical-closed .edgtf-vertical-area-bottom-logo .edgtf-vertical-area-bottom-logo-inner {
  bottom: 50% !important;
}

footer a:hover {
  color: #fff !important;
}

body .pp_pic_holder a.pp_expand {
  display: none !important;
}

.edgtf-header-vertical-closed .edgtf-vertical-menu-area .edgtf-vertical-area-opener {
  height: 80px;
}

.woocommerce-error {
  border: 1px solid #cc0000 !important;
  color: #cc0000;
  font-weight: 700;
  font-size: 16px;
}

.woocommerce-page .edgtf-content input[type=email],
.woocommerce-page .edgtf-content input[type=tel],
.woocommerce-page .edgtf-content input[type=password],
.woocommerce-page .edgtf-content input[type=text],
.woocommerce-page .edgtf-content textarea,
div.woocommerce input[type=email],
div.woocommerce input[type=tel],
div.woocommerce input[type=password],
div.woocommerce input[type=text],
div.woocommerce textarea {
  border: 1px solid #ccc !important;
}

.select2-container--default .select2-selection--single {
  border: 1px solid #ccc !important;
}

.cart_item .product-thumbnail a {
  width: 86px;
}

.cart_item .product-thumbnail a img {
  width: 100%;
}

.form-row abbr {
  text-decoration: none;
}

.input-text.js-wc-payment-gateway-csc {
  width: 80px !important;
}

.edgtf-iwt-icon-left h4 {
  font-weight: 300;
  text-transform: none;
  font-size: 15px;
  letter-spacing: inherit;
}

.edgtf-parallax-row-holder {
  position: relative;
}

.edgtf-parallax-row-holder * {
  position: relative;
}

.edgtf-parallax-row-holder:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .3);
}

.edgtf-mobile-logo-wrapper>a {
  height: auto !important;
}

form.cart {
  -webkit-user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -ms-user-select: none;
}

.rev_slider .tp-caption img {
  height: auto !important;
}

.woocommerce-tabs {
  margin: 30px 0 0 !important;
}

.woocommerce-tabs .ngg-galleryoverview {
  display: flex !important;
  flex-wrap: wrap;
  margin-top: 0 !important;
}

.woocommerce-tabs .ngg-gallery-thumbnail-box {
  width: 25% !important;
}

.woocommerce-tabs .ngg-gallery-thumbnail-box img {
  width: 100%;
  margin: 0 !important;
}

.edgtf-rev-slider-loaded .voevod.tparrows .navigation-number {
  display: none !important;
}

.shipping .woocommerce-shipping-destination {
  display: none;
}

.sl-caption {
  display: none !important;
}

@media only screen and (max-width: 1024px) {
  .edgtf-vertical-area-bottom-logo {
    display: none;
  }

  .edgtf-row-grid-section-wrapper h2 {
    font-size: 30px !important;
  }

  .page-template-full-width .edgtf-parallax-row-holder {
    min-height: inherit !important;
  }
}

@media only screen and (max-width: 768px) {
  .coupon {
    flex-wrap: wrap;
  }

  .actions .button {
    width: 100% !important;
    text-align: center;
    margin-top: 10px !important;
  }

  .coupon .button {
    margin-top: 0 !important;
  }

  .woocommerce-message {
    display: flex !important;
    flex-wrap: wrap;
    justify-content: center;
  }

  .woocommerce-message .button {
    margin-top: 10px !important;
    order: 1;
  }

  .edgtf-woocommerce-page.woocommerce-cart .cart-collaterals tr.shipping th,
  .edgtf-woocommerce-page.woocommerce-cart .cart-collaterals tr.shipping td {
    padding: 0 7px !important;
  }

  .vc_row.mobilePadding {
    padding: 60px 0 !important;
  }

  .edgtf-woocommerce-page .cart-collaterals table tr.order-total td {
    padding-top: 5px !important;
  }

  .woocommerce-tabs .ngg-gallery-thumbnail-box {
    width: 50% !important;
  }

  .tp-mask-wrap h2 {
    width: 100% !important;
    text-align: center !important;
    white-space: normal !important;
    margin: 30px 0 0 !important;
    line-height: 1.1 !important;
    padding: 0 15px !important;
  }
}

.edgtf-wrapper {
	margin-top: 45px;
}

.edgtf-vertical-area-opener {
	padding-top: 45px;
}